/* This is the stylesheet for the genealogy section */

ul.NoIndent {
   padding-left: 1em;
}

h1, h2, h3, h4, h5, h6 {
   font-variant: small-caps;
   font-weight: normal;
}

div.ContentBox {
	/* ContentBox used to be significant, but isn't any longer now that I've unified stylesheets (Nov 2004). */
}

td, th { padding: .25em; }

th {
	background-color: #d0d4f5;
	color: #000000;
}

tfoot {
	font-weight: bold;
	text-align: center;
	}


span.surname { font-weight: bold; }

